docs

# SetGameScoreByChatId

data class SetGameScoreByChatId ( val userId: UserId , val score: Long , val chatId: ChatId , val messageId: MessageIdentifier , val force: Boolean = false, val disableEditMessage: Boolean = false) : SetGameScore, MessageAction
Content copied to clipboard

## Constructors

SetGameScoreByChatId
Link copied to clipboard
fun SetGameScoreByChatId ( userId: UserId , score: Long , chatId: ChatId , messageId: MessageIdentifier , force: Boolean = false, disableEditMessage: Boolean = false)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatId
Content copied to clipboard
disableEditMessage
Link copied to clipboard
open override val disableEditMessage : Boolean = false
Content copied to clipboard
force
Link copied to clipboard
open override val force : Boolean = false
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
score
Link copied to clipboard
open override val score : Long
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard